Subject: retitle

From: "Ashish SHUKLA" <[email-masked]>
Date: Wed, 11 Jun 2025 22:20:58 +0000

retitle 78302 [PATCH v2] Update nginx to 1.27.5, and add QUIC support 
[security-fixes]
close 78765
thanks

-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)